Bug 1000907 - We should enable auto-hinting for this font
We should enable auto-hinting for this font
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: scholarsfonts-cardo-fonts (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Parag Nemade
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-26 01:40 EDT by Pravin Satpute
Modified: 2013-09-04 21:34 EDT (History)
3 users (show)

See Also:
Fixed In Version: scholarsfonts-cardo-fonts-1.045-6.fc19
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-04 21:34:51 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Pravin Satpute 2013-08-26 01:40:16 EDT
Description of problem:
Font looks broken in libreoffice and gedit. 

Version-Release number of selected component (if applicable):
scholarsfonts-cardo-fonts-1.045-4.fc19.noarch

How reproducible:
everytime

Steps to Reproduce:
1. type some text and observe
2.
3.

Actual results:
outline looks broken

Expected results:
outline should be smooth

Additional info:
Add below stuff in fontconfig

<match target="font">
  <test name="family" compare="eq">
    <string>Cardo</string>
  </test>
  <edit name="autohint" mode="assign">
    <bool>true</bool>
  </edit>
</match>
Comment 1 Fedora Update System 2013-08-27 00:47:27 EDT
scholarsfonts-cardo-fonts-1.045-6.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/scholarsfonts-cardo-fonts-1.045-6.fc19
Comment 2 Fedora Update System 2013-08-27 19:36:21 EDT
Package scholarsfonts-cardo-fonts-1.045-6.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing scholarsfonts-cardo-fonts-1.045-6.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-15417/scholarsfonts-cardo-fonts-1.045-6.fc19
then log in and leave karma (feedback).
Comment 3 Fedora Update System 2013-09-04 21:34:51 EDT
scholarsfonts-cardo-fonts-1.045-6.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.